# Croatian

@Serializable(with = IetfLangSerializer::class )
sealed class Croatian : IetfLang (source)

#### Inheritors

BA
HR
Companion

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BA : IetfLang.Croatian
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Croatian
HR
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object HR : IetfLang.Croatian

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String